qvm-convert-img(1)

NAME
qvm-convert-img - convert image file to simple trusted representation

SYNOPSIS
qvm-convert-img input-file output-file

DESCRIPTION
qvm-convert-img modifies image files by processing them using the convert tool from imagemagick. Processing is done in a disposable qube, and the converted file stored in output-file Conversion is done to a very simple RGBA representation of the image. Any metadata in the original file is removed. If input-file and output-file are identical then the file is simply overwritten.

SEE ALSO
ImageMagick(1), convert(1), qvm-pdf-convert(1)